/* Import fonts */
@import url(http://fonts.googleapis.com/css?family=Roboto:400,100,300,500,700,900);
@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,300,600,700,800);
@import url(http://fonts.googleapis.com/css?family=Roboto+Slab:400,700,300,100);

html, body { height:100%; margin:0 auto; padding:0; font-family: 'Open Sans', sans-serif; }

h1, h2, h3, h4, h5, h6, p { margin:0; padding:0; }
h1 { font-weight: bold; font-size: 2.45em; }
p { font-size: 1.6em; font-weight: 200; }
a { color: #E66868; width: 50px; height: 50px; text-align: center; border-radius: 50%; border: 1px solid #E66868; display: inline-block; margin: 10px 3px 10px 3px; -webkit-transition: 0.5s; transition: 0.5s; }
a:hover { color: #fff; text-decoration: none; background: #E66868; }
a .fa { line-height: 50px; }
.our-color { color: #E66868; }

#container { background:#fff; height:100%; margin:0 auto; padding:0; overflow:hidden; }

#container .brand { background:#E66868; width:100%; height:100%; margin:0 auto; position:relative; }
#container .brand h1 { color:#fff; display:inline-block; position:absolute; top:50%; left:50%; }
#container .brand p { color:#fff; display:inline-block; position:absolute; top:70%; left:50%; }